package com.openhis.web.inpatientmanage.dto;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.FIELD)
public @interface VitalSignsField {
    String code(); // 生命体征代码

    String name(); // 生命体征名称

    String unit();// 单位（可选）
}